[tool.poetry]
name = "andrew-portfolio"
version = "0.1.0"
description = ""
authors = ["dtomlinson <dtomlinson@panaetius.co.uk>"]

[tool.poetry.dependencies]
python = "^3.7"
zappa = "^0.48.2"
flask = "^1.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
